# 📚 Stella Ops Documentation – Table of Contents

1. **Introductory Guides**
   - [What Is It](01_WHAT_IS_IT.md)
   - [Why](02_WHY.md)
   - [Product Vision](03_VISION.md)

2. **Specifications**
   - [System Requirements Spec](05_SYSTEM_REQUIREMENTS_SPEC.md)
   - [Feature Matrix](04_FEATURE_MATRIX.md)
   - [High‑Level Architecture](07_HIGH_LEVEL_ARCHITECTURE.md)
   - [Module Specifications](08_MODULE_SPECIFICATIONS.md)
   - [API & CLI Reference](09_API_CLI_REFERENCE.md)
   - [Plugin SDK Guide](10_PLUGIN_SDK_GUIDE.md)
   - [Data Schemas](11_DATA_SCHEMAS.md)

3. **Performance & Quality**
   - [Performance Workbook](12_PERFORMANCE_WORKBOOK.md)
   - [Coding standards](18_CODING_STANDARDS.md)
   - [Test suite](19_TEST_SUITE_OVERVIEW.md)
   - [Legal faq uota](29_LEGAL_FAQ_QUOTA.md)

4. **User Interface**
   - [UI Guide](15_UI_GUIDE.md)

5. **Operational How‑To**
   - [Recipes & Pipelines](22_RECIPES_PIPELINES_LIBRARY.md)
   - [Offline / OUK Admin Guide](24_OUK_ADMIN_GUIDE.md)

6. **Support**
   - [FAQ Matrix](23_FAQ_MATRIX.md)

7. **Glossary of Terms**
   - [Glossary of Terms](14_GLOSSARY_OF_TERMS.md)
